Subject: Re: [bug#75518] Builds

From: Ludovic Courtès <[email-masked]>
Date: Sun, 09 Feb 2025 12:12:54 +0100

Hi,

Z572 <[email-masked]> skribis:

> Andreas Enge <[email-masked]> writes:
>
>> Hello,
>>
>> just another data point, I managed to "guix build mpc" with
>> Zheng Junjie's added commits, again without any gash problems.
>>
>> If we push, we should reorder the commits and un-DRAFT the ones marked
>> as in the works.
>
> see https://logs.guix.gnu.org/guix/2025-02-06.log#160426 and
> https://issues.guix.gnu.org/75676#1
>
> During the irc discussions, we decided to let gnome-team merge first

I’ve also been looking at the Gash issue, to no avail so far.  But I
think it would be bad to ignore it as it could come to haunt us later.

Ludo’.